Magick::PathCurvetoRel Class Reference

`#include <Drawable.h>`

Inheritance diagram for Magick::PathCurvetoRel:
[legend]
Collaboration diagram for Magick::PathCurvetoRel:
[legend]

## Public Member Functions

| PathCurvetoRel (const PathCurvetoArgs &args_)
| PathCurvetoRel (const PathCurveToArgsList &args_)
| PathCurvetoRel (const PathCurvetoRel &original_)
| ~PathCurvetoRel (void)
void | operator() (MagickCore::DrawingWand *context_) const
VPathBase * | copy () const
Public Member Functions inherited from Magick::VPathBase
| VPathBase (void)
virtual | ~VPathBase (void)

## Detailed Description

Definition at line 2666 of file Drawable.h.

## Constructor & Destructor Documentation

## PathCurvetoRel() [1/3]

Magick::PathCurvetoRel::PathCurvetoRel | ( | const PathCurvetoArgs & | args_ | ) |

Definition at line 2009 of file Drawable.cpp.

## PathCurvetoRel() [2/3]

Magick::PathCurvetoRel::PathCurvetoRel | ( | const PathCurveToArgsList & | args_ | ) |

Definition at line 2013 of file Drawable.cpp.

## PathCurvetoRel() [3/3]

Magick::PathCurvetoRel::PathCurvetoRel | ( | const PathCurvetoRel & | original_ | ) |

Definition at line 2018 of file Drawable.cpp.

## ~PathCurvetoRel()

Magick::PathCurvetoRel::~PathCurvetoRel | ( | void |  | ) |

Definition at line 2023 of file Drawable.cpp.

## Member Function Documentation

## copy()

Magick::VPathBase * Magick::PathCurvetoRel::copy | ( |  | ) | const

virtual

Implements Magick::VPathBase.

Definition at line 2036 of file Drawable.cpp.

## operator()()

void Magick::PathCurvetoRel::operator() | ( | MagickCore::DrawingWand * | context_ | ) | const

virtual

Implements Magick::VPathBase.

Definition at line 2027 of file Drawable.cpp.

The documentation for this class was generated from the following files:

- Drawable.h
- Drawable.cpp